/* roboto-slab-300 - latin 
@font-face {
  font-display: swap; 
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-slab-v34-latin-300.woff2') format('woff2'); 
}
@font-face {
  font-display: swap; 
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-slab-v34-latin-500.woff2') format('woff2'); 
}
@font-face {
  font-display: swap; 
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-slab-v34-latin-700.woff2') format('woff2'); 
}
*/



/* roboto-slab-300 - latin ext */
@font-face {
  font-display: swap; 
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-slab-v34-latin-ext-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-slab-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-slab-v34-latin-ext-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-slab-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-slab-v34-latin-ext-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
